/* -- Generated CSS file for magenta_theme theme -- */
/* layout 03 */
@media screen and (min-width:980px) {
    #container .wrapper {
        display:table;}
	#container .wrapper:after {
		display:none;}
    #container #content {
        float:none; 
        display:table-cell; 
        vertical-align:top;
        padding:1.7% 1.7% 3% 1.7%;}
    #container #aside {
        float:none; 
        display:table-cell; 
        vertical-align:top;
        padding:1.7% 1.7% 3% 1.7%;}}


/* GENERAL
============================ */
body {
    background:#260323 url(images/bgg.jpg) top center no-repeat;}
#container.full .wrapper, 
#container .wrapper {
    background: none #FFFFFF;}

/* links */
A, A:visited, .linkColor,
A.act, A.act:link, A.act:visited, A.act:active  {
    color: #651643;}
A:hover {
    color: #FF75A4;}

#footer {color: #986969;}
#footer a {color: #C3ACB0;}

.themeBG {background-color:#6A284E; color:#fff;}



/* HEADER
================================================= */
header {padding:2em 0 1.4em 0; color:#fff;}
#welcome {padding-top:1.5em;}

/* login popup  */
.dropdownContainer {background-color: #2E142B;}

/* top menu */
#authorizedUser #user-submenu,
#welcome .profileLinks > li > A {
    color: #fff;
	background-color: #6B1747;
    background-image:linear-gradient(rgba(255,255,255,.2), transparent);
    box-shadow:1px 1px 3px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.4) inset;
	border:none;}
#authorizedUser li:hover #user-submenu,
#welcome .profileLinks > li > A:hover {
    color:#fff;
	background-color: #A33775;}
#authorizedUser .dropdownContainer {
	background-color: #A33775;}



/* MAIN HORIZONTAL NAV
============================================= */
#menu .wrapper {background:none; padding-left:1em;}

/* NAV - LEVEL 1 */
#menu .wrapper > UL > LI > A,
body:not(#c-Home) .ask-user A.btn-s {
    background: #6B1747;
    background-image:linear-gradient(rgba(255,255,255,.2), rgba(255,255,255,.2) 35%, rgba(0,0,0,0));
    padding: 0.6em 1em;
    margin-right:3px;
    border-top:1px solid rgba(255,255,255,.4);
    border-radius: 3px 3px 0 0;
    font-weight: bold;
    font-size: 1.1em;
    text-shadow: 0 1px 1px rgba(0,0,0,.4);
    color: #EFEEE8;}
#menu .wrapper > UL > LI.selected  > A {background-color:#fff; color:#482136; text-shadow:none;}
#menu .wrapper > UL > LI:hover > A,
body:not(#c-Home) .ask-user A.btn-s:hover {background-color: #A33775; color:#fff; text-shadow: 0 1px 1px rgba(0,0,0,.4);}

body:not(#c-Home) .ask-user A.btn-s {
    border-radius: 3px;
}

/* NAV - LEVEL 2 (submenu) */
#menu UL UL {background-color: #A33775; border-bottom:2px solid #6B1747;}
#menu .wrapper > UL LI:hover UL LI A {color:#fff;  font-size:.95em; padding:.5em 0 .5em 1.2em; text-shadow:1px 1px 0 rgba(0,0,0,.4);}
#menu .wrapper > UL LI:hover UL LI A:hover { color:#FFE1AD; background:#7A2657; }
#menu .wrapper > UL UL LI.selected { background:none; }




/* BUTTONS 
=========================================== */
button,
FORM button[type="button"], 
FORM button[type="submit"], 
FORM input[type="submit"],
FORM input[type="button"], 
.ask-user A.btn-s,
.inputSubmit,
UL.primary-actions LI,
.formBody .inputButton,
A.moreButton,
A.m-button,
A.btn {
    background-color: #6B1747;
    background-image:linear-gradient(rgba(255,255,255,.2), transparent);
    border: none;
    color: #FFFFFF;
    font-weight: bold;
    border-radius:4px;
    box-shadow:2px 2px 0 rgba(0,0,0,.1);}

button:hover,
FORM button[type="button"]:hover, 
FORM button[type="submit"]:hover, 
FORM input[type="submit"]:hover, 
FORM input[type="button"]:hover, 
.ask-user A.btn-s:hover,
.inputSubmit:hover,
.primary-actions LI:hover,
.formBody .inputButton:hover,
A.moreButton:hover,
A.m-button:hover,
.btn:hover {
    background-color:#8F2160;
    border:none;}
    



/* TABS & ACTION BUTTONS
================================================ */
.paginator A,
.paginator .pagedSelected,
.taboid li a,
#messages .threadActions UL LI,
UL.profiles OL.actions LI, 
.accordion .users-list OL.actions LI,
#media-gallery .media-edit-menu > A,
#shoutsContainer .shouts .shoutInfo A.btn-s,
.dropdownMore LI {
    background-color:#f9f9f9;
    border-color:#aaa;
    background-image:linear-gradient(rgba(0,0,0,0),rgba(0,0,0,.1));
    color:#333;
    box-shadow:2px 2px 0 rgba(0,0,0,.08); }
.taboid LI A {
    font-size:1.3em;
    margin-right:4px;
    border:1px solid rgba(0,0,0,.3);}
.paginator A:hover,    
.paginator .pagedSelected,
.taboid li a:hover,
#messages .threadActions UL LI:hover,
.taboid li.selected a,
UL.profiles OL.actions LI:hover,
.accordion .users-list OL.actions LI:hover,
#media-gallery .media-edit-menu > A:hover,
#shoutsContainer .shouts .shoutInfo A.btn-s:hover,
.dropdownMore LI:hover {
    color:#fff;
    text-shadow:1px 1px 1px rgba(0,0,0,.4);
    background-color: #6B1747;
    border-color:transparent;
    background-image:linear-gradient(rgba(255,255,255,.3),rgba(0,0,0,.1));}




/* aside */
#aside {
    background-color: #F8F8F8;
    box-shadow: -2px 0 2px rgba(0, 0, 0, 0.1);}
.progressBar .progressDone {
    background-color: #8E6063;}
#appMsgContainer {
    font-size: 1.1em;}
#our-friends li {
    border-bottom: 1px solid rgba(130, 130, 130, 0.3);}
#our-friends LI a h5 {
    color: #FF75A4;}
#shoutsContainer .shouts > LI.even {
    background-color: #F8F8F8;}


/* profiles */
UL.profiles.columnView > LI {
    border: 1px solid #DDDDDD;
    border-radius: 3px 3px 3px 3px;}
UL.profiles.browse .thumbnail,
UL.profiles.short .thumbnail,
UL.profiles.columnView .thumbnail,
UL.profiles.thumbView .thumbnail {
    padding: 0.25em;
    border:1px solid #f0f0f0;}
UL.profiles.thumbView .thumbnail .force_info {right: 6%;}
UL.profiles.columnView .thumbnail .force_info {right: 2%;}
.reqPhoto:hover {
    color: #FF75A4;}


/* profile */
#c-profile .profileInfo h4 {
    color: #6d6d6d;
    background: #F0F0F0;
    border: 1px solid #E0E0E0;
    padding: 0.25em 0.5em;}
.profileData tbody th {
    color: #424242;
    font-weight: bold;
    padding-left: 10px;
    text-align: left;}
.profileData tbody tr:hover {
    background-color: #FFFFEE;}
#searchForms .tabPanel {
    border-color: #E0E0E0;
    border-radius: 3px 3px 3px 3px;
    border-style: solid;
    border-width: 1px;}
.tabPanel H4 {
    font-weight: bold;}


    

/* upgrade box */
.upgradeInfo {
    background: none repeat scroll 0 0 #FBEBF2;
    border: 2px dashed #F6DCE6;}


/* register page */
.full #content {
    width:100%;
    padding:1%; }
#container.full #content h1 {
    margin-bottom: 0.643em;}



@media screen and (max-width:980px) {
    #featuredMemberOuter .box, #right-fixed > div, #right-fixed > section {
        background-color: #F8F8F8;
        border: 1px solid #E1E1E1;
        border-radius: 4px 4px 4px 4px;
        margin-bottom: 2em;padding: 15px;}
    aside .box.full {
        overflow: hidden;}
    #our-friends li {
        border-bottom: medium none;}
    #our-friends, UL.menu {
       overflow: hidden;}
}



/* HP ADJUSTMENTs
========================================== */
.hp4 body {background: #000;}

.hp93 body {background:#36233A url(/homepages/gay_chat_city_06/img/var-site-bg.jpg);}

.hp429 body {background:#5C0D4F url(/homepages/could_be/img/site-bg.jpg) center top no-repeat;}

.hp431 body {background:#0F0D0E url(/homepages/zig_zag/images/bcg.jpg);}

.hp447 body {background:#2B1A2A;}

.hp473 body {background: #9d4994;}
.hp473 header, 
.hp473 #menu {background:#380834;}
.hp473 #footer p, 
.hp473 #footer  {color: #2c040d;}
.hp473 #footer a {color: #c3acb0;}

.hp568 body {background:#815f6d url(images/french_light_bg.jpg);}
.hp568 body#c-Home #footer a {color: #E5CED0;}
.hp568 p.copyright {color:#ccc;}

.hp575 body {background:#4E2246;}

.hp783 body {background:url(images/hp783_bg.jpg) center top;}

.hp785 body:not(#c-Home), 
.hp785.authorized body {background: #5D0628;}

html.hp805 {background: #3c2e52 url('images/spanish_11_topWrapper.jpg') repeat-x center top;}
.hp805 body {background: url('images/spanish_11_lines.png') no-repeat center top;}

.hp834 body {background:#654A76 url(italian_violet_bg.jpg) center top no-repeat;}
.hp834 #footer p, 
.hp834 #welcome {color:#fff}
.hp834 #footer a {color:#E5C6C2 !important;}

.hp835 body {background:#281C37;}

.hp846 body {background-color: #D7E0E7; background-image: url("images/postarstand_bg.jpg"); background-position: center top; background-repeat: no-repeat;}
.hp846 #footer {background-color: #C9D8E2; color: #64395B; padding-top: 1em; margin-top:1em;}
.hp846 #footer UL LI A, 
.hp846 #footer a {color: #B172A4;}
.hp846 #welcome .ask-user em {color:#222;}
.hp846 header .securePageBox {color:#333;}

.hp860 body {background:#060C22 url(/homepages/spanish_night/img/site-bg.jpg) center top no-repeat;}
.hp860 #container .wrapper {min-height:580px;}

html.hp875 {background-image: url(/homepages/seduccion/images/background.jpg); background-repeat: repeat-y;background-position: center top;}
.hp875 #welcome .profileLinks > li > A { background-color: #98486E; border-color: #98486E;}
.hp875 #menu UL LI a, 
.hp875 #menu UL LI.highlight A, 
.hp875 #menu UL LI.highlight A:hover,
.hp875 #menu UL UL { background: none #98486E;}

.hp875 body {background:#000 url(images/hp875_bg.jpg) center top no-repeat;}

.hp1098 body:not(#c-Home), 
.hp1098.authorized body {background: #5c306a;}

.hp1117 body {background-color: #5e1359; background-image: url("/homepages/asia_chat_03/images/bg.jpg"); background-repeat: repeat-y;}

.hp1143 body {background: url("/homepages/butterflies/images/background.jpg") repeat;}

.hp1334 body {background: #4e082e none;}

.hp1338 body:not(#c-Home),
.hp1338.authorized body {background-color: #2f3045;background-image: none;}
.hp1338 body:not(#c-Home) header, 
.hp1338.authorized header, .hp1338 #menu {background-color: #643b4d;}
.hp1338 #container {background-image: -webkit-linear-gradient(#643b4d 200px, rgba(0, 0, 0, 0) 400px); background-image: -o-linear-gradient(#643b4d 200px, rgba(0, 0, 0, 0) 400px); background-image: linear-gradient(#643b4d 200px, rgba(0, 0, 0, 0) 400px);}

.hp1343 body {background-color: #050505;background-image: url("/homepages/disco/images/pattern0.png");background-repeat: repeat;}
.hp1343 #footer ul li a, 
.hp1343 #footer a, 
.hp1343 .copyright {color: #c52891;}
.hp1343 #footer ul li a:hover, 
.hp1343 #footer a:hover {color: #ffffff;}

.hp1434 body { background: #1F232D url(images/lust_bg.png) 0 0 repeat-y; }


/*  */